6.0.0-git
2021-05-07

[#14200] Drop debug code (var_dump()) from Horde_Kolab_Driver_Pear
Summary Drop debug code (var_dump()) from Horde_Kolab_Driver_Pear
Queue Kolab
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mike.gabriel (at) das-netzwerkteam (dot) de
Created 2015-12-16 (1969 days ago)
Due
Updated 2015-12-18 (1967 days ago)
Assigned 2015-12-17 (1968 days ago)
Resolved 2015-12-18 (1967 days ago)
Milestone
Patch Yes

History
2015-12-18 13:25:35 Michael Rubinsky State ⇒ Resolved
 
2015-12-18 13:22:34 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 7acb5b5b6f1a6468d68a7459ba660f148d671f3f
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Fri Dec 18 08:22:06 2015 -0500

     Bug: 14200 Remove debug output.

     Signed-off-by: Michael J Rubinsky <mrubinsk@horde.org>

  .../lib/Horde/Kolab/Storage/Driver/Pear.php        |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/7acb5b5b6f1a6468d68a7459ba660f148d671f3f
2015-12-17 15:31:59 Michael Rubinsky Comment #2
Assigned to Michael J Rubinsky <mrubinsk@horde.org>
State ⇒ Assigned
Reply to this comment
Just as an FYI, no idea as to the state of the PEAR driver in general....
2015-12-16 15:16:00 mike (dot) gabriel (at) das-netzwerkteam (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Drop debug code (var_dump()) from Horde_Kolab_Driver_Pear
Queue ⇒ Kolab
Milestone ⇒
Patch ⇒ Yes
New Attachment: 1002_Kolab_remove-var-dump-debug-code.patch Download
Reply to this comment
There is a stray var_dump() call in Horde_Kolab_Driver_Pear... Patch attached.

Saved Queries